import { AuthServiceService } from './../../shared/auth-service.service';
import { ActivatedRoute, Params } from '@angular/router';
import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-event-details',
  templateUrl: './event-details.component.html',
  styleUrls: ['./event-details.component.css']
})
export class EventDetailsComponent implements OnInit {

  constructor(private route: ActivatedRoute, 
    private authSer:AuthServiceService) { }

  eventData: any;

  ngOnInit() {
    this.authSer.homeActivate = false;
    this.eventData = JSON.parse(localStorage.getItem('eventData'));
    console.log(this.eventData);
    this.eventData.start = this.eventData.start.split('T')[0];
  }

}
